package com.gic.haoban.manage.api.dto;

import java.io.Serializable;
import java.util.List;

public class OpenStaffImportDTO implements Serializable {

    private String wxEnterpriseId ;
    private String enterpriseId ;
    private List<String> clerkCodeList ;

    private String loginClerkId ;
    private String loginName;
    private String realName;
    private String clerkCode ;

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public String getRealName() {
        return realName;
    }

    public void setRealName(String realName) {
        this.realName = realName;
    }

    public String getClerkCode() {
        return clerkCode;
    }

    public void setClerkCode(String clerkCode) {
        this.clerkCode = clerkCode;
    }

    public String getLoginClerkId() {
        return loginClerkId;
    }

    public void setLoginClerkId(String loginClerkId) {
        this.loginClerkId = loginClerkId;
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public List<String> getClerkCodeList() {
        return clerkCodeList;
    }

    public void setClerkCodeList(List<String> clerkCodeList) {
        this.clerkCodeList = clerkCodeList;
    }
}
